.rd-entity-focus-ground {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.25);
	z-index: 10000;
	display: flex;
	justify-content: center;
	align-items: self-start;
	padding-top: 10vh;
}

.entity-prop-label {
	color: var(--rd-primary-active);
	text-align: left;
}

.rd-entity-card-clearer {
	clear: both;
	margin-bottom: 1em;
}

.entity-title {
	color: #535353;
	font-size: 18px;
}

h3.entity-props-title {
	color: #535353;
	font-size: 14px;
}

.entity-description {
	line-height: 1.4em;
	font-size: 13px;
	max-height: 60vh;
	overflow: auto;
}

.rd-entity-focus {
	background: white;
	width: 850px;
	max-height: 80vh;
	/* overflow: auto; */
	border-radius: 0.5em;
}

.rd-entity-card-image {
	max-width: 40%;
	float: right;
	margin-left: 1em;
}

pc-entity-card {
	display: block;
	border: 1px solid #535353;
	min-width: 10em;
	min-height: 10em;
	padding: 2em;
	box-shadow: 0 4px 24px 0 rgba(0, 0, 0, 0.12), 0 1.5px 6px 0 rgba(0, 0, 0, 0.10);
	max-height: 80vh;
	overflow: auto;
}

.entity-prop {
	display: grid;
	gap: 1em;
	grid-template-columns: 50% 50%;
	margin-bottom: 0.25em;
	border-bottom: 1px solid #eee;
	padding-bottom: 0.25em;
	font-size: 13px;
}

pc-global-search.rd-pctable {
	position: relative;
	display: block;
	display: none;
	box-shadow: 1em 1em 1em gray;
	background: white;
	max-height: 90vh;
}

pc-global-search.rd-pctable[data-is-busy="true"] {
	pointer-events: unset;
}

pc-global-search[iscollapsed] {
	box-shadow: none;
	background: transparent;
	/* display: none !important; */
}

pc-global-search.rd-pctable:not([iscollapsed]) {
	/* background: #f4f7fb; */
}

pc-global-search .rd-queries-filterbar-search .rd-knob-body {
	background-color: transparent !important;
}

pc-global-search.rd-pctable[promotequicksearch] .rd-page.rd-page-queries {
	max-height: inherit;
}

pc-global-search.rd-pctable[promotequicksearch] .rd-filterbar.rd-tab-view {
	max-height: inherit;
	display: flex;
	flex-direction: column;
}


pc-global-search .rd-queries-body-wrap {
	padding: 1em;
	flex-grow: 1;
	overflow: auto;
}

pc-global-search[iscollapsed] .rd-queries-filterbar-summary,
pc-global-search[iscollapsed] .rd-queries-body-wrap,
pc-global-search .rd-knob-list {
	display: none;
}

pc-global-search.rd-pctable .rd-knob-list-actions {
	display: none;
}

pc-global-search.rd-pctable .rd-queries-filter-wrap {
	padding: 0;
	padding-bottom: 0;
	flex-shrink: 0;
}

pc-global-search.rd-pctable[promotequicksearch] pc-knob-string[name="quickSearch"] pc-textinput::before {
	display: none;
}

pc-global-search.rd-pctable[promotequicksearch] pc-knob-string[name="quickSearch"] input {
	padding-left: var(--rd-spacing-md);
}

pc-global-search.rd-pctable[promotequicksearch] pc-knob-string[name="quickSearch"] input {
	background: #F4F7FB;
	border-radius: 999px;
	/* max-width: 668px; */
	border: 1px solid var(--Banner-BG, #EAECF0);
	background-image: url("/src/img/2024/svg/icons/rd-icon-lupe.svg");
	background-repeat: no-repeat;
	background-position: left 2em center;
	background-size: 1.2em 1.2em;
	padding-left: 3.8em;
}

pc-global-search.rd-pctable[promotequicksearch] pc-knob-string[name="quickSearch"] pc-textinput {
	max-width: 668px;
	position: relative;
}

pc-global-search.rd-pctable[promotequicksearch] ::placeholder {
	/* opacity: 0; */
}

.rd-queries-filter-wrap .rd-entity-group {
	margin-top: 1em;
}

.rd-entity-group h4 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 1em;
}



.rd-entity {
	border: 1px solid #aaa;
	min-width: 14em;
	max-width: 25em;
	min-height: 4em;
	overflow: auto;
	display: flex;
	flex-direction: row-reverse;
	font-size: 12px;
	line-height: 1.45em;
	gap: 1em;
	padding: 0.75em;
	word-break: break-word;
	background: white;
	border-radius: 3px;
	cursor: pointer;
}

.rd-entity:hover .rd-entity-title {
	color: var(--rd-primary-active);
}

.rd-entity:hover {
	border-color: var(--rd-primary-active);
}

.rd-entity-imgwrap {
	flex-shrink: 0;
}

.rd-entity-imgwrap img {
	max-width: 64px;
	max-height: 64px;
}

.rd-entity-content {
	flex-grow: 1;
}



.rd-entity-subinfo {
	color: var(--rd-primary-active);
	font-size: 10px;

}

.rd-entity-body {
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 10px;
	line-height: 1.3em;
	word-break: break-all;
}

.rd-entity-title {
	font-weight: bold;
	line-height: 1.25em;
	margin-bottom: 0.5em;
	font-size: 11px;
}

.rd-entity-image {
	float: right;
	max-width: 35%;
	margin-left: 1em;
}

pc-global-search .rd-entities {
	flex-direction: row;
	flex-wrap: wrap
}

pc-global-search .rd-entities .rd-entisnip {
	width: 56em;
	font-size: 10px;
}

pc-global-search .rd-entisnip.rd-entisnip-not-found {
	display: none;
}

pc-global-search h4 {
	font-size: 16px;
	/* font-weight: bold; */
	margin-top: 2em;
}

pc-global-search .rd-empty {
	font-weight: bold;
	color: darkred;
}